Bug 151343 - Menu freezes, produces no window trying to set up printing
Menu freezes, produces no window trying to set up printing
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-03-16 22:31 EST by Gerry Tool
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-03 09:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2005-03-16 22:31:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
When I use the menu Desktop > System Settings > Printing, no window opens and the menus freeze.  The only way I could continue was to reboot.  Trying to restart X with Ctrl-Alt-Bksp exited X, but then it presented me with a black screen on which I could move the mouse cursor, and a Carriage Return would move the text cursor down the page, but no other action was possible. I logged into an alternate text terminal to reboot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Use menu Desktop > System Settings > Printing to set up printing1.
  Isn't the above cute - I could not move the cursor past the 1. to start the line.

Actual Results:  No window appeared.
No further menues could be selected.
I tried to restart X; it exited, but would not start

Expected Results:  A dialog window for system-config-printer should have opened.  Command Line execution of system-config-printer does open the dialog.

Additional info:

System is FC4T1 with all installable updates applied.  Some gnome related updates are not installable right now due to dependencies that can't be met.
Comment 1 Matthias Clasen 2006-08-03 09:34:35 EDT
Not related to gnome-menus, and certainly fixed in current rawhide.

Note You need to log in before you can comment on or make changes to this bug.